.u-section-1 .u-sheet-1 {
  min-height: 2034px;
}

.u-section-1 .u-tabs-1 {
  min-height: 878px;
  height: auto;
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-1 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-4 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-pane-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 683px;
  height: 241px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-image-2 {
  width: 299px;
  height: 224px;
  margin: -232px auto 0 79px;
}

.u-section-1 .u-image-3 {
  width: 457px;
  height: 860px;
  margin: 9px auto 0 0;
}

.u-section-1 .u-text-1 {
  margin: -822px 70px 0 512px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 13px 60px 0 522px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 13px 442px 0 auto;
  padding: 6px 31px 6px 30px;
}

.u-section-1 .u-video-1 {
  width: 570px;
  height: 321px;
  margin: 17px 48px 0 auto;
}

.u-section-1 .u-tab-pane-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  width: 467px;
  height: 164px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  font-size: 1rem;
  margin: -11px 40px 0 493px;
}

.u-section-1 .u-image-5 {
  width: 467px;
  height: 122px;
  margin: -392px auto 0 0;
}

.u-section-1 .u-image-6 {
  width: 467px;
  height: 151px;
  margin: -13px auto 0 0;
}

.u-section-1 .u-image-7 {
  width: 453px;
  height: 283px;
  margin: 75px auto 0 10px;
}

.u-section-1 .u-tab-pane-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 31px;
}

.u-section-1 .u-text-4 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-5 {
  margin: 7px 0 0;
}

.u-section-1 .u-text-6 {
  width: 268px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-7 {
  margin: 7px 0 0;
}

.u-section-1 .u-text-8 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-9 {
  margin: 7px 0 0;
}

.u-section-1 .u-text-10 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-11 {
  margin: 0;
}

.u-section-1 .u-text-12 {
  margin: 27px auto 0 0;
}

.u-section-1 .u-text-13 {
  margin: 0;
}

.u-section-1 .u-tab-pane-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-image-8 {
  width: 540px;
  height: 318px;
  margin: 30px auto 0 30px;
}

.u-section-1 .u-image-9 {
  width: 540px;
  height: 402px;
  margin: -318px 30px 0 auto;
}

.u-section-1 .u-image-10 {
  width: 540px;
  height: 243px;
  margin: -84px auto 0 30px;
}

.u-section-1 .u-image-11 {
  width: 540px;
  height: 163px;
  margin: 0 auto 0 30px;
}

.u-section-1 .u-image-12 {
  width: 540px;
  height: 133px;
  margin: 0 auto 0 30px;
}

.u-section-1 .u-image-13 {
  width: 540px;
  height: 168px;
  margin: 0 auto 0 30px;
}

.u-section-1 .u-image-14 {
  width: 540px;
  height: 173px;
  margin: 0 auto 0 30px;
}

.u-section-1 .u-image-15 {
  width: 496px;
  height: 657px;
  margin: -767px 45px 0 auto;
}

.u-section-1 .u-image-16 {
  width: 540px;
  height: 174px;
  margin: 110px auto 0 30px;
}

.u-section-1 .u-image-17 {
  width: 540px;
  height: 162px;
  margin: 0 auto 0 30px;
}

.u-section-1 .u-image-18 {
  width: 511px;
  height: 628px;
  margin: -456px 30px 0 auto;
}

.u-section-1 .u-image-19 {
  width: 540px;
  height: 195px;
  margin: -172px auto 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 808px;
    margin-bottom: 3px;
  }

  .u-section-1 .u-tab-pane-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 24px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
    margin-left: 257px;
  }

  .u-section-1 .u-image-2 {
    width: 332px;
    height: 248px;
    margin-top: -245px;
    margin-left: 13px;
  }

  .u-section-1 .u-image-3 {
    width: 438px;
    height: 859px;
    margin-top: 0;
    margin-right: 502px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -834px;
    margin-right: 0;
    margin-left: 451px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 451px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 297px;
  }

  .u-section-1 .u-video-1 {
    width: 474px;
    height: 235px;
    margin-top: 59px;
    margin-right: 0;
  }

  .u-section-1 .u-tab-pane-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-4 {
    width: 316px;
    margin-top: 9px;
    margin-right: 624px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -157px;
    margin-right: 0;
    margin-left: 355px;
  }

  .u-section-1 .u-image-5 {
    width: 330px;
    margin-top: -521px;
    margin-left: 3px;
  }

  .u-section-1 .u-image-6 {
    width: 333px;
    height: 93px;
    margin-top: -23px;
  }

  .u-section-1 .u-image-7 {
    width: 317px;
    height: 208px;
    margin-top: 79px;
    margin-left: 8px;
  }

  .u-section-1 .u-tab-pane-4 {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 950px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 868px;
    margin-bottom: 23px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 184px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 249px;
    margin-top: 413px;
  }

  .u-section-1 .u-image-3 {
    width: 303px;
    height: 459px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -435px;
    margin-right: 3px;
    margin-left: 327px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 10px;
    margin-left: 330px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 31px;
    margin-right: 39px;
  }

  .u-section-1 .u-video-1 {
    margin-top: -50px;
    margin-right: auto;
    margin-left: 31px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 2px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 23px;
    margin-right: 76px;
    margin-left: 59px;
  }

  .u-section-1 .u-image-6 {
    margin-left: 2px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-9 {
    margin-top: 208px;
    margin-right: auto;
    margin-left: 30px;
  }

  .u-section-1 .u-image-10 {
    margin-top: -610px;
  }

  .u-section-1 .u-image-15 {
    margin-top: 1212px;
    margin-right: auto;
    margin-left: 45px;
  }

  .u-section-1 .u-image-16 {
    margin-top: -1868px;
  }

  .u-section-1 .u-image-18 {
    margin-top: 209px;
    margin-right: auto;
    margin-left: 30px;
  }

  .u-section-1 .u-image-19 {
    margin-top: -837px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1088px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 1025px;
    margin-bottom: 4px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    height: 191px;
    margin-top: -303px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    margin-top: 881px;
    margin-left: 55px;
  }

  .u-section-1 .u-image-3 {
    width: 166px;
    margin-top: -1081px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -459px;
    margin-right: 12px;
    margin-left: 178px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-right: 12px;
    margin-left: 178px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 12px;
    margin-right: 78px;
  }

  .u-section-1 .u-video-1 {
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    margin-top: 232px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-5 {
    margin-top: -263px;
  }

  .u-section-1 .u-image-6 {
    margin-top: -41px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-8 {
    margin-left: 0;
  }

  .u-section-1 .u-image-9 {
    margin-left: 0;
  }

  .u-section-1 .u-image-10 {
    margin-left: 0;
  }

  .u-section-1 .u-image-11 {
    margin-left: 0;
  }

  .u-section-1 .u-image-12 {
    margin-left: 0;
  }

  .u-section-1 .u-image-13 {
    margin-left: 0;
  }

  .u-section-1 .u-image-14 {
    margin-left: 0;
  }

  .u-section-1 .u-image-15 {
    margin-left: 44px;
  }

  .u-section-1 .u-image-16 {
    margin-left: 0;
  }

  .u-section-1 .u-image-17 {
    margin-left: 0;
  }

  .u-section-1 .u-image-18 {
    margin-left: 0;
  }

  .u-section-1 .u-image-19 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 996px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 934px;
    margin-bottom: 3px;
  }

  .u-section-1 .u-image-1 {
    height: 120px;
    margin-top: -92px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    margin-top: 324px;
    margin-right: -9px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    height: 287px;
    margin-top: -573px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-video-1 {
    height: 169px;
    margin-top: 12px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-4 {
    margin-top: 351px;
  }

  .u-section-1 .u-image-5 {
    height: 88px;
    margin-top: 13px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 133px;
  }

  .u-section-1 .u-image-7 {
    margin-top: -43px;
  }

  .u-section-1 .u-image-8 {
    width: 340px;
    height: 200px;
  }

  .u-section-1 .u-image-9 {
    width: 340px;
    height: 253px;
    margin-top: 209px;
  }

  .u-section-1 .u-image-10 {
    width: 340px;
    height: 153px;
    margin-top: -461px;
  }

  .u-section-1 .u-image-11 {
    width: 340px;
    height: 102px;
  }

  .u-section-1 .u-image-12 {
    width: 340px;
    height: 84px;
  }

  .u-section-1 .u-image-13 {
    width: 340px;
    height: 106px;
  }

  .u-section-1 .u-image-14 {
    width: 340px;
    height: 109px;
    margin-top: 20px;
  }

  .u-section-1 .u-image-15 {
    height: 450px;
    width: 340px;
    margin-top: 827px;
    margin-left: -4px;
  }

  .u-section-1 .u-image-16 {
    width: 340px;
    height: 110px;
    margin-top: -1277px;
  }

  .u-section-1 .u-image-17 {
    width: 340px;
    height: 102px;
    margin-top: 35px;
  }

  .u-section-1 .u-image-18 {
    height: 418px;
    margin-top: 143px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-19 {
    width: 340px;
    height: 123px;
    margin-top: -561px;
  }
}